Remus/User FAQ

From Eclipsepedia

Jump to: navigation, search

What does "No Groovy Runtime found. Rule-Execution will be disabled" mean?

The Rule-Engine will be configured with groovy-scripts. Therefore the groovy-runtime is required which cannot be distributed from the Eclipse.org servers as long as the groovy runtime is not approved by the Eclipse IP team. If you want to track the status of that issue please add yourself as cc at CQ 4417. To install a groovy execution environment open the Eclipse Marketplace, switch to the Remus marketplace and search for 'groovy'. After the installation of the groovy bundle this message should disappear.